# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  title: MyString
  strength: MyString
  lattitude: MyString
  longitude: MyString
  location: MyString
  bio: MyText

two:
  user: two
  title: MyString
  strength: MyString
  lattitude: MyString
  longitude: MyString
  location: MyString
  bio: MyText
